Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
MD5 problems
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Duplicate Threads
View previous topic :: View next topic  
Author Message
ConnorWorm
n00b
n00b


Joined: 14 Nov 2005
Posts: 44
Location: ohio

PostPosted: Wed Mar 08, 2006 4:53 am    Post subject: MD5 problems Reply with quote

When I do a 'emerge -uDn world' it wants to update bash... but I get an MD5 verification error with a previous version of bash (/usr/portage/distfiles/bash31-010). What am I to do? Do I try to resync? re-emerge bash31-010?
Back to top
View user's profile Send private message
sternklang
Veteran
Veteran


Joined: 10 Sep 2005
Posts: 1641
Location: Somewhere in time and space

PostPosted: Wed Mar 08, 2006 5:01 am    Post subject: Reply with quote

This is a bug that has been fixed, but because that particular file is in distfiles it can't be automatically deleted. So if you just delete /usr/portage/distfiles/bash31-010 and then emerge --sync, you should be able to do the update without an error.
Back to top
View user's profile Send private message
ConnorWorm
n00b
n00b


Joined: 14 Nov 2005
Posts: 44
Location: ohio

PostPosted: Wed Mar 08, 2006 5:03 am    Post subject: Reply with quote

Awesome! I'll give it a shot, thanks!
Back to top
View user's profile Send private message
tomk
Bodhisattva
Bodhisattva


Joined: 23 Sep 2003
Posts: 7221
Location: Sat in front of my computer

PostPosted: Wed Mar 08, 2006 9:26 am    Post subject: Reply with quote

Moved from Portage & Programming to Duplicate Threads, please see this topic.
_________________
Search | Read | Answer | Report | Strip
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Duplicate Threads All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum